Subject: Re: Newlib's non-posix'ness [Re: KSH is pdksh]
From: Christopher Faylor <[email-masked]>
To: Glenn Fowler <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Jun 2001 12:40:41 -0400

On Mon, Jun 11, 2001 at 12:20:36PM -0400, Glenn Fowler wrote:
>this is from Thu, 25 Jan 2001 19:10:32 -0500 
>wrt cygwin unistd.h read prototype
>
>> Probably, but any package that doesn't build because it relies on read
>> being defined as ssize_t is not exactly portable.
>
>when its exactly portable I'll retire :)
>
>does the cygwin cc define _WIN32 by default?
>thanks
>
>Glenn Fowler : AT&T Labs Research : Florham Park NJ : [email-masked]

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple